=== debian/control ===
Source: prism-webapp-collected
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-collected
Architecture: all
Depends: prism
Homepage: http://collected.at/
Description: Collected WebApp for Prism
 Collected WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
